.pisava_14 {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #000000;
	line-height: 20px;
}
.pisava_14_zelena {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #009933;
}
.pisava_26_zelena {
	font-family: "Trebuchet MS";
	font-size: 26px;
	color: #009933;
}
.pisava_18_siva {
	font-family: "Trebuchet MS";
	font-size: 18px;
	color: #999999;
}
.koledar-stevilka {
	font-family: Tahoma;
	font-size: 16px;
	color: #000000;
	cursor: hand;
}

.koledar-crka {
	font-family: Tahoma;
	font-size: 16px;
	color: #000000;
}
.roka {
	cursor: hand;
}
.pisava_12 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #000000;
}
.pisava_12_siva {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #999999;
}
.mala_siva {
	font-family: "Trebuchet MS";
	font-size: 8px;
	color: #999999;
}
.glava {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #009966;
	border-right-color: #009966;
	border-bottom-color: #009966;
	border-left-color: #009966;
}
